## Bsoft program

# bmolhel

### Usage: bmolhel [options] in.pdb out.pdb

Performs helical symmetry operations on molecules.

### Actions:

-generate 5,7 | Generate new molecules downwards and upwards.
-translate 0,-50,22 | Translate (angstrom)

### Parameters:

-verbose 7 | Verbosity of output.
-origin 10,-10,20 | Origin for rotation (default 0,0,0, can be "center" for COM).
-helix 25.3,67.1 | Helical rise and angle.
-reference 0,1.5,-0.2,35 | Reference symmetry axis and rotation angle (default 0,0,1,0).
-rename D | Rename molecules from the given letter.

### Input:

-parameters parm.star | Atomic properties parameter file (default atom_prop.star).

Bsoft version 2.0.3-20180917 (64 bit)